## tclws 2.3.8

=== debian/changelog ===
tclws (2.3.8-1) unstable; urgency=medium

  * New upstream release
  * Removed duplicate license files: everything is in the copyright file
  * Fixed wrong Files: selector in the copyright file
  * Fixed wrong doc-base field
  * Fixed wrong description list indentation in 'control'
  * Fix license reference in copyright for CheckAndBuild.tcl
  * Add watch file (even though there is no artifact meaningful 
    naming scheme to watch after)
 
 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 25 Aug 2016 12:00:03 +0200

tclws (2.3.7-1) unstable; urgency=medium

  * Initial release (Closes: #834231)

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 13 Aug 2016 18:09:23 +0200
