=== debian/control ===
Source: tclws
Section: net
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: http://core.tcl.tk/tclws/
#Vcs-Git: git://anonscm.debian.org/collab-maint/tclws.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tclws.git

Package: tclws
Architecture: all
Depends: ${misc:Depends}, tcl (>=8.5), tdom, tcllib, tcl-tls
Suggests: libapache2-mod-rivet, aolserver4
Description: Tcl Web Services
 The package provides a Tcl implementation of 
 both client side access to Web Services and 
 server side creation of Web Services. 
 Currently only document/literal and rpc/encoded with
 HTTP Soap transport are supported on the client side.
 The server side code currently works with several web
 servers
 .
    - TclHttpd
    - Apache with Rivet (Debian package libapache2-mod-rivet)
    - AOLserver (Debian package aolserver4)
    - WUB
    - wibble
    - Microsoft Internet Information Server
 .
 The server side code can also be embedded in other
 application (see Tcl Web services provide all services 
 as document/literal over HTTP Soap transport. The package
 ships also HTML documentation and coding examples
