## tclws 2.5.0

=== debian/changelog ===
tclws (2.5.0-1) unstable; urgency=medium

  * New upstream release 
  * Reset exec flag of ClientSide.tcl and pkgIndex.tcl
  * dh_compress target overridden to avoid to compress .tcl files
  * Clean up debian/rules to prevent lintian think that it's an
    unmodified copy of the debhelper template.

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 22 Jan 2018 18:13:15 +0100
