=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://core.tcl.tk/tclws/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/tclws.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tclws.git
