=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

DIR = $(shell pwd)/debian/tclws

%:
	dh $@ 

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	dh_install
	find $(DIR)/usr/lib -type f -exec chmod a-x \{\} \;

override_dh_compress:
	dh_compress -X.tcl -X.adp

.PHONY: override_dh_auto_build override_dh_auto_install \
	override_dh_install override_dh_compress
