=== debian/watch ===
# Tclws Fossil repository is not distributing official 
# artifacts with a naming scheme that easily allow a
# <release-number>-<artifact-name> mapping
