## tclws 2.6.0

=== debian/changelog ===
tclws (2.6.0-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 07 Sep 2018 03:47:12 +0200
