## tclws 2.6.2

=== debian/changelog ===
tclws (2.6.2-1) unstable; urgency=medium

  * New upstream release
  * Standards checked up to 4.3.0.
  * Commands made verbose in 'rules' (required standard version 4.2.0)

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 25 Jan 2019 11:51:24 +0100
