## tclws 2.6.3

=== debian/changelog ===
tclws (2.6.3-1) unstable; urgency=medium

  * New upstream release
  * Standard compliance checked up to 4.4.1

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 07 Jan 2020 15:54:59 +0100
