=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://core.tcl.tk/tclws/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/tclws.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tclws.git
 
 Package: tclws
 Architecture: all
+Section: net
 Depends: ${misc:Depends}, tcl (>=8.5), tdom, tcllib, tcl-tls
 Suggests: libapache2-mod-rivet, aolserver4
 Description: Tcl Web Services
