## tclws 3.3.0

=== debian/changelog ===
tclws (3.3.0-2) unstable; urgency=medium

  * Fixing the regexp in debian/watch as per Debian instructions and
    recommendations 

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 17 Aug 2021 16:42:33 +0200

tclws (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Debian standards compliance verified up to 4.5.1

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Apr 2021 18:25:41 +0200
