## tclws 3.4.0

=== debian/changelog ===
tclws (3.4.0-2) unstable; urgency=medium

  * Removed unnecessary debian/compat file
  * As per Debian package policy add Rules-Requires-Root rule in debian/control

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 10 Jan 2022 09:15:32 +0000

tclws (3.4.0-1) unstable; urgency=medium

  * New upstream release 
  * Debian standards compliance verified up to 4.6.0
  * Debhelper compat level raised to 13

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 20 Oct 2021 12:35:51 +0200
