=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
-Build-Depends: debhelper (>=10)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://core.tcl.tk/tclws/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/tclws.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tclws.git
