=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_install:
 	dh_install
-	find $(DIR)/usr/lib -type f -exec chmod a-x \{\} \;
+	find $(DIR)/usr/lib -type f -exec chmod -v a-x \{\} \;
 
 override_dh_compress:
 	dh_compress -X.tcl -X.adp
