=== debian/watch ===
# Tclws Fossil repository is not distributing official 
# artifacts with a naming scheme that easily allow a
# <release-number>-<artifact-name> mapping


version=4
opts=filenamemangle=s/.+\/tclws-?(\d+\.\d+\.\d+)\.tar\.gz\?uuid=.+/tclws-$1\.tar\.gz/ \
https://core.tcl-lang.org/tclws/wiki?name=Downloads .*/tclws-(\d+\.\d+\.\d+)\.tar\.gz\?uuid=[0-9a-f]+
debian uupdate
