## tclws 3.5.0

=== debian/changelog ===
tclws (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.0 compliance verified

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 03 Nov 2024 20:53:06 +0100
